/* --- Caso --- */
.mySlides {
	display:none;
	text-align: center;
}
.mySlides .cont_caso{
	margin: 0 auto;
	position: relative;
	max-width: 716px;
	text-align: center;
}
.mySlides .cont_caso p{
	font-family: arial;
	font-weight: 100;
	font-size: 16px;
	text-align: justify;
	width: 696px;
    border-radius: 0px 0px 10px 10px;
    margin: 0 auto;
    color: #FFF;
    padding: 5px;
    background: rgba(13,91,202,0.7);
    text-shadow: 2px 2px 4px #000;
    position: absolute;
    bottom: 0;
    left: 0;
}
.mySlides .portada{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	max-width: 716px;
	min-height: 500px;
	color: #FFF;
	text-align: center;
	font-family: arial;
	font-weight: 100;
	padding: 5px;
}
.mySlides .portada .titulo1{
	font-size: 18px;
	display: block;
}
.mySlides .portada .titulo2{
	padding: 40px 0px;
	font-size: 28px;
	display: block;
}
.mySlides .portada .titulo3{
	font-size: 22px;
	display: block;
}
.mySlides .cont_caso img{ 
	border-radius: 10px;
	max-width: 716px;
	max-height: 500px;
}
/* Slideshow container */
.slideshow-container {
  position: relative;
  background: #000066;
  padding-top: 30px;
  padding-bottom: 5px;
  border-radius: 10px;
  width: 75%;
  max-width: 700px;
  min-height: 400px;
}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
/* Position the "prev button" to the right */
.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  font-family: sans-serif;
  top: 0;
  left: 0;
  text-align: left;
  z-index: 10;
}
.numbertext span{
	font-size: 16px;
	/*color: #9CCD6A;*/
}
.active, .dot:hover {
  background-color: #717171;
}
/* ---- Proyectall ------ */
.proyectall{
    background: rgb(19, 91, 164);;
    position: relative;
    text-align: right;
    padding-right: 10px;
    width: 1014px;
    margin: 0 auto;
}
.proyectall .proyectalltxt{
    font-weight: 100;
    color: white;
    text-shadow: 1px 1px 3px black;
    opacity: 0.3;
    font-size: 15px;
    text-decoration: none;
}
.proyectall .proyectalltxt:hover{ opacity: 0.5; }
/*------------------------*/

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}